/****************	 roundred button */
.roundred
{
    cursor: pointer;
    cursor: hand;
    background: #b8e0f8 url('../CHP/buttonCRed.gif');
    border: 1px solid #4878a0;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-bottom: 2px;
    display: block; /*opera*/
    display: inline-block; /*ie*/
    display: -moz-inline-box; /*ff*/
    padding: 4px 15px 4px 15px;
}
.roundred:hover
{
    box-shadow: 0 2px 4px #dddddd;
    -moz-box-shadow: 0 2px 4px #dddddd;
    -ms-box-shadow: 0 2px 4px #dddddd;
    -o-box-shadow: 0 2px 4px #dddddd;
    -webkit-box-shadow: 0 2px 4px #dddddd;
    transition: background 85ms ease-in,border-color 85ms ease-in;
    -moz-transition: background 85ms ease-in,border-color 85ms ease-in;
    -ms-transition: background 85ms ease-in,border-color 85ms ease-in;
    -webkit-transition: background 85ms ease-in,border-color 85ms ease-in;
}
a.roundred:hover
{
    background: #1868B0;
    border: solid 1px #13436a;
    color: #0549ae !important;
}
a.roundred:link, a.roundred:visited, a.roundred:active, a.roundred:hover
{
    color: #fff;
    text-decoration: none;
}


/****************	 register button */
.roundreg
{
    font-size: 24px;
    cursor: pointer;
    cursor: hand;
    font-family: times;
    background: #b8e0f8 url('../CHP/buttonRed.jpg') 0 80%;
    abackground-color: Red;
    border: 1px solid #4878a0;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-bottom: 2px;
    display: block; /*opera*/
    display: inline-block; /*ie*/
    display: -moz-inline-box; /*ff*/
    padding: 14px 35px 14px 35px;
}
.roundreg:hover
{
    box-shadow: 0 2px 4px #dddddd;
    -moz-box-shadow: 0 2px 4px #dddddd;
    -ms-box-shadow: 0 2px 4px #dddddd;
    -o-box-shadow: 0 2px 4px #dddddd;
    -webkit-box-shadow: 0 2px 4px #dddddd;
    transition: background 85ms ease-in,border-color 85ms ease-in;
    -moz-transition: background 85ms ease-in,border-color 85ms ease-in;
    -ms-transition: background 85ms ease-in,border-color 85ms ease-in;
    -webkit-transition: background 85ms ease-in,border-color 85ms ease-in;
}
a.roundreg:hover
{
    background: #1868B0;
    border: solid 1px #13436a;
    color: #0549ae !important;
}
a.roundreg:link, a.roundreg:visited, a.roundreg:active, a.roundreg:hover
{
    color: #fff;
    text-decoration: none;
    line-height: 18px;
    height: 20px;
    display: block;
}


/****************	end register button */

.roundendreg
{
    cursor: pointer;
    cursor: hand;
    background: #b8e0f8 url('../V/buttonC.gif');
    border: 1px solid #4878a0;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-bottom: 2px;
    display: block; /*opera*/
    display: inline-block; /*ie*/
    display: -moz-inline-box; /*ff*/
    padding: 4px 15px 4px 15px;
    box-shadow: 0 4px 8px #dddddd;
    -moz-box-shadow: 0 4px 8px #dddddd;
    -ms-box-shadow: 0 4px 8px #dddddd;
    -o-box-shadow: 0 4px 8px #dddddd;
    -webkit-box-shadow: 0 4px 8px #dddddd;
    transition: background 85ms ease-in,border-color 85ms ease-in;
    -moz-transition: background 85ms ease-in,border-color 85ms ease-in;
    -ms-transition: background 85ms ease-in,border-color 85ms ease-in;
    -webkit-transition: background 85ms ease-in,border-color 85ms ease-in;
}
.roundendreg:hover
{
}
a.roundendreg:hover
{
    background: #1868B0;
    border: solid 1px #13436a;
    color: #0549ae !important;
}
a.roundendreg:link, a.roundendreg:visited, a.roundendreg:active, a.roundendreg:hover
{
    color: #fff;
    text-decoration: none;
}

.label
{
    font-weight: bold;
    text-align: right;
}

.chpoa
{
    background-color: #F1F1F1;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    max-height: 250px;
    margin-bottom: 2px;
    overflow: auto;
    padding: 4px;
}

.tipsy
{
    padding: 5px;
    font-size: 11px;
    background-repeat: no-repeat;
    background-image: url("../icons/tipsy.gif");
}
.tipsy-inner
{
    padding: 5px 8px 4px 8px; /*background: url("cupertino/images/ui-bg_highlight-hard_50_093885_1x100.png") repeat-x scroll 50% 50% #093885;*/
    color: black;
    background-color: #FFFFFF;
    border-color: #093885;
    border-style: solid;
    border-width: thin;
    max-width: 500px;
    text-align: center;
}
.tipsy-inner
{
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.tipsy-north
{
    background-position: top center;
}
.tipsy-south
{
    background-position: bottom center;
}
.tipsy-east
{
    background-position: right center;
}
.tipsy-west
{
    background-position: left center;
}

.register-damage, 
{
    position: absolute;
    top: 41px;
    right: 10px;
}

.register-damage-btns
{
    position: absolute;
    top: 41px;
    right: 10px;
    display:block;
}

.reg-mainfield
{
    color: black;
    font-size: 13px;
}

.ui-widget-content
{
    background: none !important;
}

fieldset.filters
{
    background-color: #E9E9E9 !important;
    margin: 5px 0;
}

fieldset
{
    margin: 5px 0;
}

.wsp
{
    white-space: nowrap !important;
}

.reg-header
{
    color: #2E6E9E;
    font-weight: bold;
    font-size: 14px;
}


textarea.Required, select.Required, input.Required, .Required input
{
    border: 1px solid Red;
    background-color:#FFE6E0;
}

/*border dla ie7*/
select.Required 
{ 
    border:1px solid red;
     filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=-1,color=#FF0000); 
      filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1,color=#FF0000);
    
}

textarea.Required:focus, select.Required:focus, input.Required:focus, .Required:focus input
{
    
    border-color: Red;
    box-shadow: 0 2px 4px #961623;
    -moz-box-shadow: 0 2px 4px #961623;
    -ms-box-shadow: 0 2px 4px #961623;
    -o-box-shadow: 0 2px 4px #961623;
    -webkit-box-shadow: 0 2px 4px #961623;
     background-color:white; 
}
textarea.Required:hover, select.Required:hover, input.Required:hover, .Required:hover input
{
    border-color: Red;
     background-color:white; 
}

textarea.RequiredForZU, select.RequiredForZU, input.RequiredForZU, .RequiredForZU input
{
    border-style:dashed;
    border-color: #3177EE !important;
    background-color:#FFE3BF;

}

.RequiredForZU input[type=radio]
{
      border-color: #3177EE !important;
    background-color:#FFE3BF;
    outline:#3177EE solid 3px;
}

.RequiredForZU input[type=checkbox]
{
      border-color: #3177EE !important;
    background-color:#FFE3BF;
    outline:#3177EE solid 3px;
}

textarea.RequiredForZU:focus, select.RequiredForZU:focus, input.RequiredForZU:focus, .RequiredForZU:focus input
{
    border-color: #3177EE !important;
    box-shadow: 0 2px 4px #FFCB6D;
    -moz-box-shadow: 0 2px 4px #FFCB6D;
    -ms-box-shadow: 0 2px 4px #FFCB6D;
    -o-box-shadow: 0 2px 4px #FFCB6D;
    -webkit-box-shadow: 0 2px 4px #FFCB6D;
     background-color:white; 
}
textarea.RequiredForZU:hover, select.RequiredForZU:hover, input.RequiredForZU:hover, .RequiredForZU:hover input
{
    border-color: #3177EE !important;
     background-color:white; 
}








textarea.RequiredCommision, select.RequiredCommision, input.RequiredCommision, .RequiredCommision input
{
    border-style:dashed;
    border-color: Green !important;
    background-color:#C8FF96;

}

.RequiredCommision input[type=radio]
{
      border-color: Green !important;
    background-color:#C8FF96;
    outline:Green solid 3px;
}

.RequiredCommision input[type=checkbox]
{
      border-color: Green !important;
    background-color:#C8FF96;
    outline:Green solid 3px;
}

textarea.RequiredCommision:focus, select.RequiredCommision:focus, input.RequiredCommision:focus, .RequiredCommision:focus input
{
    border-color: Green !important;
    box-shadow: 0 2px 4px #FFCB6D;
    -moz-box-shadow: 0 2px 4px #FFCB6D;
    -ms-box-shadow: 0 2px 4px #FFCB6D;
    -o-box-shadow: 0 2px 4px #FFCB6D;
    -webkit-box-shadow: 0 2px 4px #FFCB6D;
     background-color:white; 
}
textarea.RequiredCommision:hover, select.RequiredCommision:hover, input.RequiredCommision:hover, .RequiredCommision:hover input
{
    border-color: Green !important;
     background-color:white; 
}

.ui-state-highlight-commision, .ui-widget-content .ui-state-highlight-commision, .ui-widget-header .ui-state-highlight-commision  {border: 1px solid green; background: #C8FF96 50% 50% repeat-x; color: #363636; text-transform:none;font-size:12px; display:inline; }






.fleft
{
    float: left;
}

.reg-end-button
{
    position: absolute;
    right: 19px;
    top: 58px;
}

#damage-tabs
{
    position: relative !important;
}

.required
{
    color: #DD1111 !important;
    font-weight: bold !important;
    display: block !important;
}

span.required
{
    margin: 2px !important;
}

.required img
{
    margin-right: 4px !important;
    vertical-align: middle !important;
}

tr.reg-workshop
{
    background-color: white !important;
}

tr.reg-workshop-sel
{
    background-color: #25FF11 !important;
}

span.req-star
{
    display: none;
}

.req-stars .req-star
{
    display: inline;
}

/* style dla zleceń */
.order-new
{
    color: green;
}

.order-closed
{
    color: gray;
}

/* style dla szkód */

.status-new
{
    color: blue;
    font-weight: bold;
}

.status-closed
{
    color: Gray;
}

.status-full
{
    color: green;
}

.status-undeclared
{
    color: black;
}

.status-open
{
    color: blue;
}

.bright
{
    font-weight: bold;
    text-align: right;
}

/*wielkość czcionki zakładek*/

.ui-tabs-nav
{
    font-size: 12px !important;
}

.ui-tabs .ui-tabs-nav li a
{
    padding: 0.5em 8px !important;
}

.tab-info
{
    font-size: 11px !important;
    font-weight: normal !important;
}

.ui-tabs-selected
{
    border-top: 1px solid red !important;
}

.contact-row
{
    color: Green;
}

/*combo*/

.ui-autocomplete
{
    max-height: 200px;
    overflow-y: auto; /* prevent horizontal scrollbar */
    overflow-x: hidden; /* add padding to account for vertical scrollbar */
    padding-right: 20px;
    background-color: White !important;
}

/* IE 6 doesn't support max-height
	 * we use height instead, but this forces the menu to always be this tall
	 */
* html .ui-autocomplete
{
    height: 200px;
}

.ui-button
{
    margin-left: -1px;
}
.ui-button-icon-only .ui-button-text
{
    padding: 0.35em;
}
.ui-autocomplete-input
{
    margin: 0;
    padding: 0.48em 0 0.47em 0.45em;
}
.ui-autocomplete-input .carmarks
{
    border: 1px solid red;
}

.regtab-icon
{
    display: none;
    width: 16px;
    height: 16px;
    vertical-align: bottom;
    margin-right: 3px;
}

.ui-widget-overlay
{
    background: url('') !important;
    background-image: url('../CHP/back.png') !important;
    opacity: .15 !important;
    filter: Alpha(Opacity=15) !important;
}


.ajax-loader
{
    aposition: absolute;
    z-index: 20000;
    background-color: White;
    aright: 0;
    atop: 0;
    width: 100px;
}

.form-header
{
    padding: 1px 5px;
    margin-bottom: 5px;
}

.info-header
{
    padding: 1px 5px;
    margin-bottom: 5px;
    width: 150px;
    display: block;
}

.labelb
{
    afont-weight: bold;
    awidth: 150px;
    atext-align: right;
    acolor: #6F6F6F;
    aborder-bottom: 1px solid #E3E3E3;
    acolor: #007CC2;
    afont-weight: bold;
    atext-transform: uppercase;
}

/*NOWY WYGLĄD MODUŁÓW*/
.mb2
{
    border:0 !important;
 }

.ms5
{
    height: 24px;
    z-index: 0;
    background-image:none;
    border:0;
}
.ms5 .mtitle
{
    color: #007CC2 !important;
    font-weight: bold;
    float: left;
    font-size: 14px;
    padding: 3px 0 0 6px;
    text-transform: uppercase;
}

fieldset.ui-widget-content
{
    background:none;
    background-color:#F2F8FF !important;    
}


.form-label
{
   /*
zwykły labelb
 font-weight: bold;
    text-align: right;
    width: 150px;
*/
    border-bottom: 1px solid #E3E3E3;
     color: #007CC2 !important;
    font-size: 14px;
    padding: 3px 6px 0 6px;
    text-transform: uppercase;
    margin-top:5px;
    text-align:right;
    width:200px;
    font-family:tahoma, arial;
    white-space:normal;
}

.form-label-darkblue
{
    border-bottom: 1px solid #E3E3E3;
     color: red !important;
    font-size: 14px;
    padding: 3px 6px 0 6px;
    text-transform: uppercase;
    margin-top:5px;
    text-align:right;
    width:200px;
    font-family:tahoma, arial;
    white-space:normal;
}

.form-labels
{
   /*
zwykły labelb
 font-weight: bold;
    text-align: right;
    width: 150px;
*/
    border-bottom: 1px solid #E3E3E3;
     color: #007CC2 !important;
    font-size: 14px;
    padding: 3px 6px 0 6px;
    text-transform: uppercase;
    margin-top:5px;
    text-align:right;
    font-family:tahoma, arial;
    white-space:normal;
}

.form-title
{
    border-bottom: 1px solid #E3E3E3;
    width:100%;
     color: #007CC2 !important;
    font-size: 14px;
    padding: 3px 6px 0 6px;
    text-transform: uppercase;
    margin-top:5px;
   font-family:tahoma, arial;
}

.form-value
{
margin-top:5px;
    margin-left:6px;   
}

.ui-state-contact {border: 1px solid #fad42e; background-color: #FFFFE1; color: #363636; padding:5px; display:block;}

a[disabled=disabled]
{
    color:#ccc !important;
    font-style:italic;    
}

table.gridpdf{border-collapse:collapse}
.gridpdf td, .gridpdf th{height:13px;vertical-align: middle;}
.gridpdf th{padding:4px 4px;text-align:center;background:#3177EE;color:#fff;font-weight:bold;text-decoration:none;text-align:center;}
.gridpdf th a{color:#fff;font-weight:bold;text-decoration:none;text-align:center;display:block;}
.gridpdf tr.updated td{background-color:yellow;}
.gridpdf td{padding:3px;vertical-align:middle;}
.gridpdf .rowstyle{background-color:#FFFFFF;}
.gridpdf .rowstyle:hover{background-color:#CCE6FF; color:#000;}
.gridpdf td.command{padding:3px 6px;text-align:center;vertical-align:middle;}
.gridpdf td.command input { cursor:hand; }
.gridpdf .editrowstyle{ background-color:#feffc5; }
.gridpdf .altrowstyle {background-color: #E7F3FF;page-break-inside: avoid}
.gridpdf .altrowstyle:hover{background-color:#CCE6FF; color:#000;}    
.gridpdf .sortascheader a { background: url(AjaxToolKit/dt-arrow-up.png) no-repeat right 50%; } 
.gridpdf .sortdescheader a { background: url(AjaxToolKit/dt-arrow-dn.png) no-repeat right 50%; } 
.gridpdf .blockedrowstyle {background-color: #F75E69;}  
.gridpdf .activerowstyle {background-color: #80FF80;} 
.gridpdf .endingrowstyle {background-color: #FF8000;} 

.wrapper1, .wrapper2 {width: 900px; overflow-x: scroll; overflow-y:hidden;}
.wrapper1 {height: 20px; }
.wrapper2 {height: auto; }
.div1 {width:100%; height: 20px; }
.div2 {width:100%; height:auto;   overflow: auto;}

@media print {
    div.question-list-footer
    {
        position: fixed;
        bottom: 0;
        padding-left: 180px;
    }
    div.question-list-footer-center 
    {
        text-align: center;
    }
    @page { counter-reset: page 1}
}

#pageNumber:after { content: counter(page); }
#pageNumber { counter-increment: page; }



  table { page-break-inside:auto !important; }
    tr    { page-break-inside:avoid  !important; page-break-after:auto  !important; }
    thead { display:table-header-group  !important; }
    tfoot { display:table-footer-group  !important; }
    
  .reg-workshop-authorized td a
  {  
     color:#56B61B !important;   
     font-weight: bold;    
  } 
  
    .reg-workshop-authorized 
  {  
     color:#56B61B !important;   
     font-weight: bold;    
  }   
  
.ui-combobox {
position: relative;
display: inline-block;
}
.ui-combobox-toggle {
position: absolute;
top: 0;
bottom: 0;
margin-left: -1px;
padding: 0;
/* support: IE7 */
*height: 1.7em;
*top: 0.1em;
}
.ui-combobox-input {
margin: 0;
padding: 0.3em;
}
